/*******************************************************************************
 * simple.layout.scss
 *
 * Styling of the "simple" layout demonstrating the Compass grid extension Susy
 * and building mobile first layouts.
 ******************************************************************************/
@media (max-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/oal\.functions\.scss}line{font-family:\0000337}}
  .mobile_hidden {
    display: none; } }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\0000329}}
html, body {
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
  position: relative;
  background: #222222; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\0000338}}
#messages {
  position: relative;
  z-index: 99; }

@media (max-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\0000344}}
  .no-superpos .field--name-field-artwork > .field__items .field__item {
    position: relative !important;
    height: 100%; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\0000348}}
    .no-superpos .field--name-field-artwork > .field__items .field__item div {
      height: 100%; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\0000355}}
#l-global {
  *zoom: 1;
  padding-left: 0px;
  padding-right: 0px;
  margin-left: auto;
  margin-right: auto;
  /*
  //fix black borders
  .leaflet-tile {
    outline: 1px solid transparent;
  }
  */ }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/Ruby\/Gems\/2\.0\.0\/gems\/compass-0\.12\.6\/frameworks\/compass\/stylesheets\/compass\/utilities\/general\/_clearfix\.scss}line{font-family:\0000338}}
  #l-global:after {
    content: "";
    display: table;
    clear: both; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\0000364}}
  #l-global .artworks-1 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    *zoom: 1;
    padding-left: 0px;
    padding-right: 0px;
    margin-left: auto;
    margin-right: auto; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/Ruby\/Gems\/2\.0\.0\/gems\/compass-0\.12\.6\/frameworks\/compass\/stylesheets\/compass\/utilities\/general\/_clearfix\.scss}line{font-family:\0000338}}
    #l-global .artworks-1:after {
      content: "";
      display: table;
      clear: both; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\0000370}}
  #l-global .artworks-1 > .field__items {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\0000374}}
  #l-global .artworks-1 > .field__items .field__item {
    z-index: 11; }
  @media (min-width: 20em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\0000380}}
    #l-global .artworks-1 > .field__items > .field__item {
      width: 100%;
      float: left;
      margin-right: 0%;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0; } }
  @media (min-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\0000389}}
    #l-global .no-superpos .artworks-1 > .field__items > .field__item {
      width: auto;
      position: relative;
      height: 100%;
      width: 100%;
      float: left;
      margin-right: 0%; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003101}}
      #l-global .no-superpos .artworks-1 > .field__items > .field__item:nth-child(1n) {
        float: right;
        margin-right: 0; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\0000364}}
  #l-global .artworks-2 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    *zoom: 1;
    padding-left: 0px;
    padding-right: 0px;
    margin-left: auto;
    margin-right: auto; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/Ruby\/Gems\/2\.0\.0\/gems\/compass-0\.12\.6\/frameworks\/compass\/stylesheets\/compass\/utilities\/general\/_clearfix\.scss}line{font-family:\0000338}}
    #l-global .artworks-2:after {
      content: "";
      display: table;
      clear: both; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\0000370}}
  #l-global .artworks-2 > .field__items {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\0000374}}
  #l-global .artworks-2 > .field__items .field__item {
    z-index: 12; }
  @media (min-width: 20em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\0000380}}
    #l-global .artworks-2 > .field__items > .field__item {
      width: 100%;
      float: left;
      margin-right: 0%;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0; } }
  @media (min-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\0000389}}
    #l-global .no-superpos .artworks-2 > .field__items > .field__item {
      width: auto;
      position: relative;
      height: 100%;
      width: 50%;
      float: left;
      margin-right: 0%; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003101}}
      #l-global .no-superpos .artworks-2 > .field__items > .field__item:nth-child(2n) {
        float: right;
        margin-right: 0; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\0000364}}
  #l-global .artworks-3 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    *zoom: 1;
    padding-left: 0px;
    padding-right: 0px;
    margin-left: auto;
    margin-right: auto; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/Ruby\/Gems\/2\.0\.0\/gems\/compass-0\.12\.6\/frameworks\/compass\/stylesheets\/compass\/utilities\/general\/_clearfix\.scss}line{font-family:\0000338}}
    #l-global .artworks-3:after {
      content: "";
      display: table;
      clear: both; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\0000370}}
  #l-global .artworks-3 > .field__items {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\0000374}}
  #l-global .artworks-3 > .field__items .field__item {
    z-index: 13; }
  @media (min-width: 20em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\0000380}}
    #l-global .artworks-3 > .field__items > .field__item {
      width: 100%;
      float: left;
      margin-right: 0%;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0; } }
  @media (min-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\0000389}}
    #l-global .no-superpos .artworks-3 > .field__items > .field__item {
      width: auto;
      position: relative;
      height: 100%; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\0000395}}
      #l-global .no-superpos .artworks-3 > .field__items > .field__item:nth-child(1n) {
        width: 33.3%; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\0000396}}
      #l-global .no-superpos .artworks-3 > .field__items > .field__item:nth-child(2n) {
        width: 33.4%; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\0000397}}
      #l-global .no-superpos .artworks-3 > .field__items > .field__item:nth-child(3n) {
        width: 33.3%; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\0000364}}
  #l-global .artworks-4 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    *zoom: 1;
    padding-left: 0px;
    padding-right: 0px;
    margin-left: auto;
    margin-right: auto; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/Ruby\/Gems\/2\.0\.0\/gems\/compass-0\.12\.6\/frameworks\/compass\/stylesheets\/compass\/utilities\/general\/_clearfix\.scss}line{font-family:\0000338}}
    #l-global .artworks-4:after {
      content: "";
      display: table;
      clear: both; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\0000370}}
  #l-global .artworks-4 > .field__items {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\0000374}}
  #l-global .artworks-4 > .field__items .field__item {
    z-index: 14; }
  @media (min-width: 20em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\0000380}}
    #l-global .artworks-4 > .field__items > .field__item {
      width: 100%;
      float: left;
      margin-right: 0%;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0; } }
  @media (min-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003106}}
    #l-global .no-superpos .artworks-4 > .field__items > .field__item {
      width: auto;
      width: 50%;
      float: left;
      margin-right: 0%;
      position: relative;
      height: 50%; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003110}}
      #l-global .no-superpos .artworks-4 > .field__items > .field__item:nth-child(2n) {
        float: right;
        margin-right: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003111}}
      #l-global .no-superpos .artworks-4 > .field__items > .field__item:nth-child(4n) {
        float: right;
        margin-right: 0; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003126}}
  #l-global .leaflet-container {
    background: #222222; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003130}}
  #l-global .artwork_unique {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003134}}
    #l-global .artwork_unique .field__items,
    #l-global .artwork_unique .field__item {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      overflow: hidden; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003140}}
  #l-global .no-superpos .leaflet_map.leaflet-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: auto;
    height: auto; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003146}}
  #l-global #ajax-zoom-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003150}}
  #l-global .treed_form {
    -webkit-text-size-adjust: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003155}}
  #l-global .treed-wrapper {
    display: table;
    padding: 0;
    width: 100%;
    height: 100%;
    position: absolute; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003163}}
  #l-global .treed-container {
    display: table-cell;
    vertical-align: middle; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003169}}
  #l-global .treed-canvas-container {
    position: relative;
    max-width: 100%;
    margin: 0 auto; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003176}}
  #l-global #main {
    width: 100%;
    height: auto;
    background-color: pink; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003184}}
#footer:after {
  content: '';
  display: table;
  clear: both; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003190}}
#footer {
  -webkit-transition-property: bottom;
  -moz-transition-property: bottom;
  -o-transition-property: bottom;
  transition-property: bottom;
  -webkit-transition-duration: 0.25s;
  -moz-transition-duration: 0.25s;
  -o-transition-duration: 0.25s;
  transition-duration: 0.25s;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
  -webkit-transition-delay: 0.25s;
  -moz-transition-delay: 0.25s;
  -o-transition-delay: 0.25s;
  transition-delay: 0.25s;
  bottom: 0;
  position: absolute;
  left: 0;
  right: 0;
  position: fixed;
  background: rgba(0, 0, 0, 0.7);
  height: 26px;
  z-index: 1010; }
  @media (max-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003190}}
    #footer {
      background: none;
      height: auto;
      bottom: -55px; } }
    @media (max-width: 44em) and (orientation: landscape) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003190}}
      #footer {
        display: none; } }
  @media (min-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003190}}
    #footer {
      bottom: -26px; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003219}}
  #footer #block-closer-look-oal-breadcrumb {
    position: absolute; }
    @media (max-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003219}}
      #footer #block-closer-look-oal-breadcrumb {
        position: static;
        clear: right;
        background: rgba(0, 0, 0, 0.7); } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003230}}
  #footer #block-locale-language-content ul li:hover a {
    color: #FFF; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003235}}
  #footer #block-locale-language-content,
  #footer #block-closer-look-oal-help-page-link {
    float: right; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003239}}
    #footer #block-locale-language-content .block__title,
    #footer #block-locale-language-content #footer_link_content a,
    #footer #block-closer-look-oal-help-page-link .block__title,
    #footer #block-closer-look-oal-help-page-link #footer_link_content a {
      font-size: 0.75em;
      cursor: pointer;
      text-decoration: none;
      color: #000;
      margin-bottom: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003247}}
    #footer #block-locale-language-content #footer_link_content a,
    #footer #block-closer-look-oal-help-page-link #footer_link_content a {
      height: 26px;
      line-height: 26px;
      display: block; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003254}}
    #footer #block-locale-language-content #footer_link_content:hover,
    #footer #block-locale-language-content #footer_link_content a:hover,
    #footer #block-closer-look-oal-help-page-link #footer_link_content:hover,
    #footer #block-closer-look-oal-help-page-link #footer_link_content a:hover {
      color: #FFF; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003260}}
    #footer #block-locale-language-content .block__title,
    #footer #block-locale-language-content ul li,
    #footer #block-locale-language-content #footer_link_content,
    #footer #block-closer-look-oal-help-page-link .block__title,
    #footer #block-closer-look-oal-help-page-link ul li,
    #footer #block-closer-look-oal-help-page-link #footer_link_content {
      display: block;
      position: relative;
      margin-right: 17px;
      background: rgba(255, 255, 255, 0.7);
      height: 26px;
      line-height: 26px;
      font-family: 'Signika Negative';
      padding: 0 10px; }
      @media (max-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003260}}
        #footer #block-locale-language-content .block__title,
        #footer #block-locale-language-content ul li,
        #footer #block-locale-language-content #footer_link_content,
        #footer #block-closer-look-oal-help-page-link .block__title,
        #footer #block-closer-look-oal-help-page-link ul li,
        #footer #block-closer-look-oal-help-page-link #footer_link_content {
          padding: 0 5px; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003275}}
    #footer #block-locale-language-content .block__title,
    #footer #block-locale-language-content .block__content,
    #footer #block-closer-look-oal-help-page-link .block__title,
    #footer #block-closer-look-oal-help-page-link .block__content {
      float: right; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003284}}
    #footer #block-locale-language-content .block__title:before,
    #footer #block-locale-language-content .block__title:after,
    #footer #block-locale-language-content ul li:before,
    #footer #block-locale-language-content ul li:after,
    #footer #block-locale-language-content #footer_link_content:before,
    #footer #block-locale-language-content #footer_link_content:after,
    #footer #block-closer-look-oal-help-page-link .block__title:before,
    #footer #block-closer-look-oal-help-page-link .block__title:after,
    #footer #block-closer-look-oal-help-page-link ul li:before,
    #footer #block-closer-look-oal-help-page-link ul li:after,
    #footer #block-closer-look-oal-help-page-link #footer_link_content:before,
    #footer #block-closer-look-oal-help-page-link #footer_link_content:after {
      content: '';
      display: block;
      width: 17px;
      height: 26px;
      position: absolute;
      top: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003295}}
    #footer #block-locale-language-content .block__title:before,
    #footer #block-locale-language-content ul li:before,
    #footer #block-locale-language-content #footer_link_content:before,
    #footer #block-closer-look-oal-help-page-link .block__title:before,
    #footer #block-closer-look-oal-help-page-link ul li:before,
    #footer #block-closer-look-oal-help-page-link #footer_link_content:before {
      background: url("../../../images/bevel_left.png") no-repeat;
      left: -17px; }
      @media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003295}}
        #footer #block-locale-language-content .block__title:before,
        #footer #block-locale-language-content ul li:before,
        #footer #block-locale-language-content #footer_link_content:before,
        #footer #block-closer-look-oal-help-page-link .block__title:before,
        #footer #block-closer-look-oal-help-page-link ul li:before,
        #footer #block-closer-look-oal-help-page-link #footer_link_content:before {
          background-image: url("../../../images/bevel_left@2x.png");
          background-size: 17px 26px; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003302}}
    #footer #block-locale-language-content .block__title:after,
    #footer #block-locale-language-content ul li:after,
    #footer #block-closer-look-oal-help-page-link .block__title:after,
    #footer #block-closer-look-oal-help-page-link ul li:after {
      background: url("../../../images/bevel_right.png") no-repeat;
      right: -17px; }
      @media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003302}}
        #footer #block-locale-language-content .block__title:after,
        #footer #block-locale-language-content ul li:after,
        #footer #block-closer-look-oal-help-page-link .block__title:after,
        #footer #block-closer-look-oal-help-page-link ul li:after {
          background-image: url("../../../images/bevel_right@2x.png");
          background-size: 17px 26px; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003308}}
    #footer #block-locale-language-content ul li,
    #footer #block-closer-look-oal-help-page-link ul li {
      position: relative;
      top: 26px;
      opacity: 0;
      -webkit-transition-property: top, opacity;
      -moz-transition-property: top, opacity;
      -o-transition-property: top, opacity;
      transition-property: top, opacity;
      -webkit-transition-duration: 0.25s;
      -moz-transition-duration: 0.25s;
      -o-transition-duration: 0.25s;
      transition-duration: 0.25s;
      -webkit-transition-timing-function: ease;
      -moz-transition-timing-function: ease;
      -o-transition-timing-function: ease;
      transition-timing-function: ease;
      float: right;
      line-height: 25px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003319}}
      #footer #block-locale-language-content ul li a,
      #footer #block-closer-look-oal-help-page-link ul li a {
        color: #000;
        font-weight: normal; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003327}}
    #footer #block-locale-language-content ul li.toggled,
    #footer #block-closer-look-oal-help-page-link ul li.toggled {
      display: block;
      top: 0;
      opacity: 1; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003336}}
  #footer #block-closer-look-oal-help-page-link #footer_link_content {
    padding-left: 3px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003340}}
  #footer #footer_link_content {
    margin-right: 0 !important;
    padding: 0 10px 0 4px;
    line-height: 23px !important; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003345}}
    #footer #footer_link_content a {
      position: relative;
      z-index: 5; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003352}}
  #footer ul:after {
    display: block;
    content: '';
    clear: left; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003359}}
  #footer ul li {
    display: block;
    float: left;
    padding-right: 30px; }
    @media (max-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003359}}
      #footer ul li {
        padding-right: 20px; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003369}}
    #footer ul li a {
      text-decoration: none;
      color: #FFF;
      font-size: 0.75em;
      font-family: 'Signika Negative', sans-serif;
      font-weight: bold; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003379}}
  #footer ul li#breadcrumb_base_link,
  #footer ul li#breadcrumb_oal_link {
    padding-top: 4px;
    position: relative;
    padding-bottom: 6px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003387}}
  #footer ul li#breadcrumb_base_link:after,
  #footer ul li#breadcrumb_oal_link:after {
    display: inline-block;
    content: '';
    width: 17px;
    height: 26px;
    background: url("../../../images/breadcrumb_separator.png");
    position: absolute;
    top: 0;
    right: 0; }
    @media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003387}}
      #footer ul li#breadcrumb_base_link:after,
      #footer ul li#breadcrumb_oal_link:after {
        background-image: url("../../../images/breadcrumb_separator@2x.png");
        background-size: 17px 26px; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003399}}
  #footer ul li#breadcrumb_louvre_link {
    padding-right: 20px; }
    @media (max-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003399}}
      #footer ul li#breadcrumb_louvre_link {
        padding-right: 5px; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003408}}
    #footer ul li#breadcrumb_louvre_link a {
      background: url("../../../images/logo_louvre.png");
      display: inline-block;
      width: 88px;
      height: 26px;
      line-height: 26px;
      position: relative;
      text-indent: 100%;
      white-space: nowrap;
      overflow: hidden; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003423}}
  #footer ul li#breadcrumb_oal_link {
    padding-left: 10px; }
    @media (max-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003423}}
      #footer ul li#breadcrumb_oal_link {
        padding-left: 2px; } }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003435}}
#footer.unfolded {
  bottom: 0; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003443}}
.l-region--highlighted,
.l-region--help,
.l-region--sidebar-first,
.l-region--sidebar-second {
  margin-bottom: 20px; }

@media (orientation: landscape) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/utilisateur\/Documents\/en-cours\/louvre-oal\/public\/drupal\.vbox\.local\/www\/sites\/all\/themes\/oal\/sass\/layouts\/large\/large\.layout\.scss}line{font-family:\00003454}}
  html.ipad.ios7 > body {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 672px !important; } }
